
.collapsible,
.page_collapsible,
.accordion {
	margin:2px 0 0 ;
    padding:0;
    height:30px;
 	border:#ccc 1px solid;
    background: #efefef;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    /*text-transform:uppercase;*/
	cursor:pointer;
	font-weight:normal;
    color: #666;
    font-size:18px;
	line-height:30px;
	transition: all 0.30s ease-in-out; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;
}
.accordion  a{color:#333; font-size:15px; font-weight:bold;}
.accordion .Stockid{color:#333; font-size:13px; font-weight:normal; font-style:italic; display:inline-block}

.accordion-open,
.collapse-open {
	background:#c9c9c9;
	color: #333;
	border:#ccc 1px solid;
	
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:left;
	padding:14px;
	margin:0 5px 0 0;
	transition: all 0.30s ease-in-out; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;
}
.accordion-open span,
.collapse-open span {
	background:url(../images/Minus.png) center center no-repeat;
	transition: all 0.30s ease-in-out; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;
}
.accordion-close span,
.collapse-close span {
	display:block;
	float:left;
	background:url(../images/Plus.png) center center no-repeat;
	padding:14px;
	margin:0 5px 0 0;
	transition: all 0.30s ease-in-out; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;
}
/*div.container {
	padding:0;
	margin:0;
}*/
div.content {
	background:#fcfcfc;
    padding:10px 10px 10px 0px;
	font-size:.9em;
	line-height:1.5em;
	border:#ccc 1px solid;
	border-top:none;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    /*width:93%;*/
}
div.content ul, div.content p {
	padding:0;
	margin:0;
	padding:3px;
}
div.content ul li {
	line-height:30px;
	list-style-type:none;
	color:#666;
	font-size:15px;
    width:100%;
    float:left;
}

div.content ul li a {
	color:#555555;
}

div.content img{width:170px; height:120px; float:left; padding:1px; border:1px solid #ccc; margin:0 10px 0 0;}
div.content .Desc{float:left;}
div.content .Desc .Price{color:#006199; width:100%; padding:0; float:left; font-size:20px; font-weight:bold; margin:10px 0 0;}
div.content .Desc .Name{color:#006199; width:100%; padding:0; float:left; font-size:18px; font-weight:bold; margin:10px 0 0;}

.BikeDetailsImg img{width:250px !important; height:170px !important; float:left; padding:1px; border:1px solid #ccc; margin:0 10px 0 0;}
.BikeDetailsDesc{line-height:25px;}

.DetailsHead{font-size:18px; font-weight:bold; color:#666;}

.BikeDetails_published {
    width:100%; float:left;margin:20px 16px 0 0px; background:#f4f4f4;  border-radius:5px; border:1px solid #ccc;

}


.BikeDetails{width:449px; float:left;margin:20px 16px 0 0px; background:#f4f4f4;  border-radius:5px; border:1px solid #ccc;}
.BikeDetails label{float:right; width:160px;}

.BikeDetails_published label{float:right; width:160px;}

.SellerDetails{width:449px; float:left;margin: 20px 10px 0; background:#f4f4f4;  border-radius:5px;  border:1px solid #ccc;}

.SellerDetails_published{width:100%; float:left;margin: 20px 10px 0; background:#f4f4f4;  border-radius:5px;  border:1px solid #ccc;}

.Seller_published{
    font-weight: bold;
  padding: 5px 0 5px;
  font-size: 16px;
  background: #006199;
  padding-left: 5px;
  color: #fff;
  width:100%;
  border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
}



.SellerDetails_published label{float:right; width:185px;}

.SellerDetails label{float:right; width:185px;}


.panel_status { 
   float: right;
    margin: 5px 0 0;
    padding: 5px;
    width: auto;
}

.desc-right-contain{ float:left; padding:5px 0 0  0; }




.DesTitle_published {
font-weight: bold;
  padding: 5px 0 5px;
  font-size: 16px;
  background: #006199;
  padding-left: 5px;
  color: #fff;
  width:100%;
  border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;

}


.DesTitle {
  font-weight: bold;
  padding: 5px 0 5px;
  font-size: 16px;
  background: #006199;
  padding-left: 5px;
  color: #fff;
  width:444px;
  border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
}

@media (max-width: 900px) {
.collapsible, .page_collapsible, .accordion {height: 36px;}
.accordion a {font-size: 13px; line-height: 17px;}
}